<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="288" height="187" clippingColor="#FF00FF" backgroundColor="#EBF2F4" style="hard">
	
		<Container id="Container_Downloading" left="0" top="0" width="288" height="187" relative="ltrb" visible="false" >
			<Animate id="Animate_Waitting" left="132" top="50" width="24" height="24" relative="hv" zIndex="0" visible="true" >
				<Img image="..\..\common\Waiting.png" width="24" height="24" frameCount="12" frameDelay="70" />
			</Animate>
			
			<Text id="Text_Update" left="91" top="90" height="12" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="列表加载中，请稍候" fontStyle="B" normalColor="#57646E" />
			</Text>
		</Container>
		
		<Container id="Container_DownloadRetry" left="0" top="0" width="288" height="187" relative="ltrb" visible="false" >
		
			<Picture id="Picture_BG" left="21" top="0" width="246" height="126" relative="hv" zIndex="1">
				<Img image="..\miniBG.bmp" x="0" y="0" w="246" h="126"/>
			</Picture>
		
			<Text id="Tip_Text1" left="48" top="17" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="很抱歉，由于网络繁忙导致列表加载" normalColor="#4C5154" />
			</Text>
			
			<Text id="Tip_Text2" left="48" top="38" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="失败，请您稍后再试。您可以继续使" normalColor="#4C5154" />
			</Text>			
			<Text id="Tip_Text3" left="48" top="60" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="用QQ音乐为您提供的其他功能。" normalColor="#4C5154" />
			</Text>
			
			<Button id="Button_Login" left="110" top="91" width="70" height="21" zIndex="2" relative="hv" zIndex="2" visible="true">
				<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
				<Label value="重  试" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1001" />
			</Button>
			
		</Container>
	</Window>
</theme>
